@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}
*:focus {
    outline: none;
}
html {
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: YakuHanJP, 'Noto Sans JP', sans-serif !important;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    line-height: 1.5;
}
/*ハンバーガーメニューを表示している時はスクロールさせない*/
body.scrolloff {
    width: 100%;
    height: 100%;
    /*position: fixed;*/
	overflow: hidden;
}
#all_wrap {
    /*overflow: hidden;*/
}
#contents {
    width: 100vw;
    overflow-x: visible;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
    vertical-align: top;
    vertical-align: bottom;
}
a {
    font-size: 14px;
    outline: none;
    color: #333333;
    text-decoration: none;
    opacity: 1;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    cursor: pointer;
}
.pc_hide {}
.sp_hide {
    display: none !important;
}
h1, h2, h3, h4{
	font-size: 100%;
	font-weight: 500;
}
ul {
    list-style-type: none;
}
input, textarea {
    /*bodyと同じフォントcssを入れる*/
    font-family: YakuHanJP, 'Noto Sans JP', sans-serif !important;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    line-height: 1.5;
}
input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
}
select::-ms-expand {
    display: none;
}
button{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}
/*-----------------------------------------------------------*/
/*フォント*/

.noto{
    font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
    font-weight: 400;
}

.jost{
    font-family: YakuHanJP, "Jost", sans-serif;
    font-weight: 400;
}

.ibmplexsans{
    font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
    font-weight: 400;
}

.fw400{
	font-weight: 400;
}
.fw500{
	font-weight: 500;
}
.fw600{
	font-weight: 600;
}
.fw700{
	font-weight: 700;
}

/*-----------------------------------------------------------*/
/*アンカーリンクの着地地点を調整*/ :root {
    --header-h: 50px; /*headerの高さ*/
}
[id] {
    scroll-margin-top: var(--header-h);
}
/*-----------------------------------------------------------*/
/*ヘッダー*/
#header_wrap {
    width: 100%;
    height: var(--header-h);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 10;
	background-color: #fff;
}

body:not(.home) #header_wrap::before{
	content: '';
	display: block;
    width: 100%;
    height: var(--header-h);
    background-color: #fff;
	position: absolute;
	z-index: 9;
}
body.home.scrolloff #header_wrap::before{
	content: '';
	display: block;
    width: 100%;
    height: var(--header-h);
    background-color: #fff;
	position: absolute;
	z-index: 9;
}
#header_wrap #header{
	width: 100%;
    height: var(--header-h);
}
#header_wrap #header .upperSection{
    height: 100%;
    display: flex;
	align-items: center;
}
#header_wrap #header .logo {
    position: relative;
    z-index: 9;
	display: flex;
	align-items: center;
	padding-left: 15px;
}
#header_wrap #header .logo img {
    max-width: 127px;
    height: auto;
}
#header_wrap #header .sitename {
    position: relative;
    z-index: 9;
	padding-left: 13px;
}
#header_wrap #header .sitename dl dt{
	font-size: 8px;
	font-weight: 500;
}
#header_wrap #header .sitename dl dd{
	font-size: 15px;
	font-weight: 600;
}
header .upperSection .btns, header .upperSection .tel{
	display: none;
}

header .openbtn {
    position: absolute;
	top: 0;
	right: 0;
    cursor: pointer;
    width: 50px;
    height: 50px;
    z-index: 10;
    background-color: #0075c1;
}
#header .openbtn::before {
    content: 'MENU';
    font-family: YakuHanJP, "Jost", sans-serif;
    font-weight: 500;
    font-size: 9px;
    color: #fff;
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
#header .openbtn.active::before {
    content: 'CLOSE';
}
#header .openbtn::after {
	content: '';
	display: block;
    background: url("../image/common/iconHamburger.svg") center / contain no-repeat;
    width: 24px;
    height: 23px;
    aspect-ratio: 24 / 23;
	position: absolute;
	top: 7px;
	left: 0;
	right: 0;
	margin: auto;
}
#header .openbtn.active::after{
    background: url("../image/common/iconHamburgerClose.svg") center / contain no-repeat;
}

/*※縦スクロール可*/
#g-nav {
    position: fixed;
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    overscroll-behavior-y: none;
    background-color: #d9eefc;
    top: 0;
    right: -120%;
    transition: all 0.6s;
}
#g-nav.panelactive {
    right: 0;
}
#g-nav.panelactive #g-nav-list {
	padding-bottom: 100px;
}
#g-nav.panelactive #g-nav-list::-webkit-scrollbar {
    display: none;
}
/*ハンバーガーメニュー中身*/
#header_wrap #g-nav-list > ul {
    margin: 50px auto 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
	border-top: 1px solid #a6cae3;
}
#header_wrap #g-nav-list > ul > li {
	border-bottom: 1px solid #a6cae3;
    position: relative;
}
#header_wrap #g-nav-list > ul > li > a {
	width: calc( 100% - 50px );
	display: flex;
    font-size: 13px;
    text-align: center;
	padding: 15px 25px;
}
/*メガメニューを挙動をhoverからタップに変更*/
header .lowerSection #g-nav-list > ul > li .mega-menu {
	display: none;
}
header .lowerSection #g-nav-list > ul > li.is-open .mega-menu {
	display: block;
}
#header_wrap #g-nav-list > ul > li:not(.menu-item)::before{
	content: '';
	background: url("../image/common/icon_circle_blue.svg") left top / contain no-repeat;
	width: 18px;
	height: 18px;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 14px;
	right: 15px;
}
#header_wrap #g-nav-list > ul > li.menu-item::before{
	content: '';
	background: url("../image/common/iconPlus.svg") left top / contain no-repeat;
	width: 15px;
	height: 15px;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 17px;
	right: 15px;
}
#header_wrap #g-nav-list > ul > li.menu-item.is-open::before{
	background: url("../image/common/iconMinus.svg") left top / contain no-repeat;
}
#header_wrap #g-nav-list > ul > li.menu-item .mega-col li {
	padding: 15px 40px;
}
#header_wrap #g-nav-list > ul > li.menu-item .mega-col li:not(:last-child) {
	border-bottom: 1px solid #a6cae3;
}
#header_wrap #g-nav-list > ul > li.menu-item .mega-col li:first-child {
	border-top: 1px solid #a6cae3;
}
#header_wrap #g-nav-list > ul > li.menu-item .mega-col li a{
	color: #0075c1;
}
#header_wrap #g-nav-list > ul > li.menu-item .mega-col h3, #header_wrap #g-nav-list > ul > li.menu-item .mega-col li a > dl dt{
  	display: none;
}

/*-----------------------------------------------------------*/
/*コアページ*/

section#firstview{
	width: 100%;
	height: auto;
	aspect-ratio: 720 / 485;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	position: relative;
	background: url("../image/common/mainBgsmh.webp");
}
section#firstview::before{
	content: '';
	background: url(../image/common/mainPartssmh.webp) 0 0 / contain no-repeat;
	width: 197px;
	height: auto;
	aspect-ratio: 197 / 84;
	position: absolute;
	bottom: -25px;
	left: 0;
}

section#firstview .inner{
	width: 100%;
	height: auto;
	aspect-ratio: 720 / 485;
	position: relative;
}
section#firstview .inner .catchImage{
	width: 75.97%;/*547*/
	height: auto;
	aspect-ratio: 547 / 279;
	background: url(../image/charm/mainvisual.webp) 0 0 / cover no-repeat;
	-webkit-border-top-right-radius: 28px;
	-webkit-border-bottom-right-radius: 28px;
	-moz-border-radius-topright: 28px;
	-moz-border-radius-bottomright: 28px;
	border-top-right-radius: 28px;
	border-bottom-right-radius: 28px;
	overflow: hidden;
	position: absolute;
	top: 15px;
	left: 0;
	opacity: 0;
}
section#firstview .inner .catchImage img{
	width: 100%;
	height: auto;
}
section#firstview .inner h1.hd{
	width: calc( 100% - 34px );
	margin: 0 auto;
	padding: 142px 0 0 0;
	position: relative;
	z-index: 1;
	opacity: 0;
}
section#firstview .inner h1.hd dl dt{
	color: #fff;
	font-size: 3.25rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	line-height: 100%;
	text-align: right;
}
section#firstview .inner h1.hd dl dd{
	margin-top: 10px;
	color: #0075c1;
	font-size: 1.75rem;
	font-weight: 600;
	line-height: 100%;
	text-align: right;
}
section#firstview .inner #breadcrumb{
	display: none;
}

/*リンク*/
a.btn{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	font-weight: 700;
	position: relative;
}
a.btn.rounded{
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a.btn.arrowBlue{
	box-sizing: border-box;
	border: 1px solid #0075c1;
	background-color: #0075c1;
	color: #fff;
}
a.btn.arrowBlue::before{
    content: '';
    background: url("../image/common/icon_arrow_white.svg") 0 0 / contain no-repeat;
    width: 25px;
    height: 25px;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 13px;
}

/*-----------------------------------------------------------*/
/*フッター*/

#footer_wrap{
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topleft: 25px;
	-moz-border-radius-topright: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	/*border-top: 1px solid #000;*/
	box-sizing: border-box;
	background-color: #0075c1;
	padding: 20px 0 30px;
}
#footer_wrap > .inner{
	width: 65.97%;/*475*/
	margin: 0 auto;
	color: #fff;
}
#footer_wrap .info {
}
#footer_wrap .info .logo{
	display: flex;
	justify-content: space-between;
	align-items: end;
}
#footer_wrap .info .logo > a{
	width: calc( 68px - 10px );
	padding-left: 10px;
	display: flex;
}
#footer_wrap .info .logo > dl{
	width: calc( 100% - (68px + 12px));
	display: flex;
	flex-direction: column;
	gap: 5px 0;
}
#footer_wrap .info .logo > dl dt{
	font-size: 11px;
	font-weight: 500;
}
#footer_wrap .info .logo > dl dd{
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.065em;
	line-height: 100%;
}
#footer_wrap .info .address{
	margin-top: 10px;
	font-size: 13px;
	text-align: center;
}
#footer_wrap .info .address a{
	color: #fff;
}
#footer_wrap .info .btns{
	width: 100%;
	height: 50px;
	margin-top: 20px;
}
#footer_wrap .info .btns a{
	position: relative;
	display: flex;
	align-items: center;
	width: calc( 100% - 55px );
	height: 100%;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	background-color: #fff;
	padding-left: 40px;
	color: #0075c1;
	font-weight: 700;
	
	width: calc(100% - 0px);
	box-sizing: border-box;
}
#footer_wrap .info .btns a::before{
	content: '';
	background: url("../image/common/iconMaps.svg") 0 0 / contain no-repeat;
	width: 22px;
	height: 19px;
	aspect-ratio: 22 / 19;
	position: absolute;
	top: 15px;
    left: 12px;
}
#footer_wrap .info .btns a::after{ 
	content: '';
	background: url("../image/common/icon_arrow_blue.svg") 0 0 / contain no-repeat;
	width: 25px;
	height: 25px;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 12px;
    right: 12px;
}

#footer_wrap .info .sns{
	margin-top: 20px;
	display: flex;
	justify-content: center;
	gap: 0 20px;
}
#footer_wrap .info .sns > a{
	width: 35px;
	display: flex;
}
#footer_wrap .info .sns > a >img{
	width: 100%;
	height: auto;
}

#footer_wrap .sitemaps {
	display: none;
}

#footer_wrap .copy {
	width: 100%;
	margin: 30px auto 0;
	font-size: 11px;
	font-weight: 500;
	color: #fff;
	text-align: center;
}

/*-----------------------------------------------------------*/
#pagetop {
    position: fixed;
    right: 5%;
    bottom: 5%;
    z-index: 10;
	width: 40px;
}
/*-----------------------------------------------------------*/
/*アニメーション*/
/*フェードアップ*/
.fadeUpTrigger, .afterloadfadeUp {
    opacity: 0;
}
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}
@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/*フェードダウン*/
.fadeDownTrigger, .afterloadfadeDown{
    opacity: 0;
}
.fadeDown{
    animation-name:fadeDownAnime;
    animation-duration:1.5s;
    animation-fill-mode:forwards;
    opacity:0;
}
@keyframes fadeDownAnime{
  from {
    opacity: 0;
    transform: translateY(-25px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/